/* Css che formatta le classi delle pagine contenute in "pagina_di_esempio" */

#content {
    width: 100% !important;
}
#footer {
    width: 98% !important;
}

ul {
    list-style-type: none;
}




#listTitleCnt {
    position: relative;
    width: 100%;
    height: 100%;

    top: 0;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 40px;
    color: #ffffff;

    background-color: #331d35;
}
#listTitle {
    position: relative;
    width: 100%;

    top: 10px;

    text-transform: uppercase;
}
#listSubTitle {
    position: relative;
    width: 100%;
    top: 10px;

    font-size: 25px;
    color: #925398;
}
#filterListLastInserted {
    position: relative;

    float: right;
    margin: -40px 10px 10px 10px;
    padding: 5px 10px;

    background-color: #fe8108;
    color: #785651;
    border-radius: 6px;

    cursor: pointer;
}
#filterListLastInserted:hover {
    opacity: 0.7;
}



#homeTitleCnt img {
    cursor: pointer;
}
#homeTitleCnt img:hover {
    opacity: 0.7;
}


#homeListaEventi {
    position: relative;

    top: 20px;

    width: 100%;
    height: 100%;
}

#homeListaEventiCnt {
    clear: both;
}

#listEventi {
    margin: 1%;
}


[id^=listEventsItemRenderer_] {
    float: left !important;
    width: 48.5% !important;
    margin: 0.5% !important;
}

#mapEventsCnt {
    position: relative;
    width: 100%;
    height: 100%;

}
#mapEvents {
    position: relative;
    width: 98%;
    height: 100%;
    min-height: 600px;

    margin: 1%;
}

#filterApply {
    float: left;
    background-color: #0cae19;
}

#filterReset {
    float: right;
    background-color: #ff0e05;
}


#mapLinkCnt {
    position: relative;
    float: right;

    color: #9a9a9a;
    cursor: pointer;

    margin: 5px 15px 5px 5px;
}
#mapLinkCnt:hover {
    color: #41307c;
}

#numberEvents {
    position: relative;
    float: right;

    color: #ff0e05;
    text-transform: uppercase;
    margin: 4px 10px 0 30px;

    line-height: 40px;
    font-weight: 700;
    font-size: 1.3rem;
    text-decoration: underline;
}

#mapLinkImg {
    float: left;
    width: 70px;
    height: 42px;
}
#mapLinkDiv {
    float: left;
    margin: 0 10px;

    line-height: 40px;
    font-weight: 700;
    font-size: 1.3rem;
    text-decoration: underline;
}

#filterLuogoCnt {
    position: relative;
    margin: 3px;

}


.section-title {
    position: relative;
    float: left;
    left: 5px;
    top: 10px;

    text-align: left;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #363734;

    background-color: #fe7504;
    border-radius: 10px;

    padding: 4px 12px 4px 12px;

}
.section-icon-title {
    position: relative;
    left: 0;
    top: 5px;

    width: 40px;
    height: 40px;
    margin: 3px 5px 5px 5px;

    float: left;

}

.filter-button, .filter-button-luogo, .filter-button-distanza {
    position: relative;
    width: 90%;

    font-size: 20px;
    text-align: center;
    padding: 5px 10px;
    border-bottom: 2px solid #d1ccd8;

    cursor: pointer;
}
.filter-button-luogo, .filter-button-distanza {
    float: left;
    width: 40%;
    font-size: 16px;

    margin: 5px 0;
}
.filter-button:hover, .filter-button-luogo:hover, .filter-button-distanza:hover  {
    border-bottom-color: #ff0e05;
}
.filter-button[isselected='true'], .filter-button-luogo[isselected='true'], .filter-button-distanza[isselected='true']  {
    border-bottom: 3px solid #ff0e05;
}

.filter-item-luogo-dett, .filter-item-dett {
    position: relative;
    width: 40%;
    float: left;

    font-size: 16px;
    text-align: left;
    padding: 0 6px 0 6px;

    cursor: pointer;
}

.filter-button-strong {
    position: relative;
    font-size: 20px;

    text-align: center;
    padding: 5px 10px;
    margin: 5px;

    color: #000000;
    border-radius: 6px;

    cursor: pointer;
}
.filter-button-strong:hover {
    color: #ffffff;
}



.input-text {
    font-size: 16px;
    color: #000000;

    width: 100%;
    height: 34px !important;
    padding: 0px 15px;
    margin-top: 3px;

    outline: none;
    border:none;
    border-bottom: 1px solid #A9A9A9;
}

.line-separator {
    position: relative;
    width: 100%;
    height: 1px;
    background-color: #363734;

    margin: 5px 0;
}

.chosen-container {
    border: 1px !important;
    margin-top: 8px !important;
}